Bug 1535490 (CVE-2018-2583) - CVE-2018-2583 mysql: Stored Procedure unspecified vulnerability (CPU Jan 2018)
Summary: CVE-2018-2583 mysql: Stored Procedure unspecified vulnerability (CPU Jan 2018)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-2583
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1533831 1533832 1533833 1533834 1535520
Blocks: 1535524
TreeView+ depends on / blocked
 
Reported: 2018-01-17 14:10 UTC by Adam Mariš
Modified: 2019-09-29 14:30 UTC (History)
23 users (show)

Fixed In Version: mysql 5.6.39, mysql 5.7.21
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-26 11:32:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0586 None None None 2018-03-26 10:16:35 UTC
Red Hat Product Errata RHSA-2018:0587 None None None 2018-03-26 10:04:53 UTC

Description Adam Mariš 2018-01-17 14:10:59 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Stored Procedure). Supported versions that are affected are 5.6.38 and prior and 5.7.20 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. While the vulnerability is in MySQL Server, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html

Comment 1 Adam Mariš 2018-01-17 14:51:11 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1535520]

Comment 2 errata-xmlrpc 2018-03-26 10:04:40 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS

Via RHSA-2018:0587 https://access.redhat.com/errata/RHSA-2018:0587

Comment 3 errata-xmlrpc 2018-03-26 10:16:24 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS

Via RHSA-2018:0586 https://access.redhat.com/errata/RHSA-2018:0586


Note You need to log in before you can comment on or make changes to this bug.